//TDD Implement unitest here
import {it,expect } from 'vitest'
it('test getContact() ',async ()=>{
    const result = {company_name:"กองสรรหาบุคคล",Country:"Thailand"}
    expect(result.company_name).toBe("กองสรรหาบุคคล")
    expect(result.Country).toBe("Thailand")
})